Subject: Re: linux-next: manual merge of the mfd tree with the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Wed, 10 Apr 2013 06:48:28 -0300

Em Wed, 10 Apr 2013 08:42:53 +0200
Samuel Ortiz <[email-masked]> escreveu:

> Hi Stephen,
> 
> On Wed, Apr 10, 2013 at 01:48:13PM +1000, Stephen Rothwell wrote:
> > Hi Samuel,
> > 
> > Today's linux-next merge of the mfd tree got a conflict in
> > drivers/mfd/Kconfig between commit 3f8ec5df11aa ("[media] mfd: Add header
> > files and Kbuild plumbing for SI476x MFD core") from the v4l-dvb tree and
> > commit ab85b120e692 ("mfd: Kconfig alphabetical re-ordering") from the
> > mfd tree.
> I'm surprised the v4l-dvb tree is carrying this patchset because I haven't
> ACKed it. 

Sorry. Not sure why I understood that you gave your ack. Perhaps I miss-read
one of the comments of that thread.

> I was planning to take the MFD bits of it and provide Mauro a branch
> to pull from (Including the mfd/Kconfig change).
> Mauro, could we please go that way instead ? This conflict does not look
> pretty to me.

Sure. Do you have such branch already? As the patches are on my main
tree[1], I'll need to either revert them or to do a merge from your
branch. The latter is likely a little cleaner, but I'm ok with either ways.

Regards,
Mauro

[1] Currently, we're not using topic branches yet. I'm planning to do it
for 3.11. So, once a patch got merged, I can't remove it, as I don't
rebase my tree.

Regards,
Mauro